## osso-bttools 0.25.1

=== debian/changelog ===
osso-bttools (0.25.1) unstable; urgency=low

  * Updated license disclamers in source files.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 19 May 2005 16:39:50 +0300

osso-bttools (0.25) unstable; urgency=low

  * D-BUS interface for btpair
  * Exit timeout for btname

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 13 May 2005 11:23:22 +0300

osso-bttools (0.24.3) unstable; urgency=low

  * Run btpin as nobody 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  9 May 2005 11:00:24 +0300

osso-bttools (0.24.2) unstable; urgency=low

  * Don't finish if encrypt change event comes in the middle of pairing
    process (could be the case if remote side requires encryption)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  2 May 2005 16:59:01 +0300

osso-bttools (0.24.1) unstable; urgency=low

  * Remember to set state to STATE_AUTHENTICATED
    (to give correct exit status)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  2 May 2005 15:38:58 +0300

osso-bttools (0.24) unstable; urgency=low

  * Support for --handle switch in btpair
  * Use existing connection handle if available.
  * Set encryption switch (-e or --encrypt) in btpair 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  2 May 2005 12:24:32 +0300

osso-bttools (0.23) unstable; urgency=low

  * Added dsme dependency
  * Make osso-log.h optional (via --enable-ossolog)
  * configure.ac fixes 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 14 Apr 2005 23:18:31 +0300

osso-bttools (0.22) unstable; urgency=low

  * Use -r for starting btpin with dsmetool
  * Remove cc-auth wait

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 12 Apr 2005 09:46:32 +0300

osso-bttools (0.21) unstable; urgency=low

  * Remove unecessary debug prints from btpin
  * Add D-BUS interface for btname
  * Add osso-bttools-dev binary package
  * Make btpin use dsmetool

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Apr 2005 11:43:43 +0300

osso-bttools (0.20) unstable; urgency=low

  * Start btpin at S23 instead of S20 so that system D-BUS is up before it

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  1 Mar 2005 18:05:19 +0200

osso-bttools (0.19) unstable; urgency=low

  * Fix memory leak in pin-handler.c (test app)
  * Send correct BDA to handler 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  1 Mar 2005 16:26:39 +0200

osso-bttools (0.18) unstable; urgency=low

  * Made btpin a daemon which maintains a "stack" of PIN-handlers
  * Added osso-bttools-test package

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Feb 2005 14:01:37 +0200

osso-bttools (0.17) unstable; urgency=low

  * Added 500ms wait before HCI_Request_Authentication (--enable-buggybt)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 21 Feb 2005 11:12:12 +0200

osso-bttools (0.16) unstable; urgency=low

  * Install btname init script

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 14 Feb 2005 15:07:37 +0200

osso-bttools (0.15) unstable; urgency=low

  * btpair: added support for clock offset

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 14 Feb 2005 08:48:39 +0200

osso-bttools (0.14) unstable; urgency=low

  * btpair: Bindings for unix signals
  * btpair: Perform HCI_Create_Connection_Cancel if necessary
  * btpair: Extra debug print for disconnect before auth_complete 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  8 Feb 2005 15:15:03 +0200

osso-bttools (0.13) unstable; urgency=low

  * Made btpair functions non-blocking (using GMainLoop)
  * Remove link keys also from BT Controller using HCI_Delete_Stored_Link_Key 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  7 Feb 2005 13:57:17 +0200

osso-bttools (0.12) unstable; urgency=low

  * Added debug print for btpair startup
  * Enable tracing
  * Perform HCI_Disconnect always (just to be sure)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  2 Feb 2005 15:13:57 +0200

osso-bttools (0.11) unstable; urgency=low

  * Better error handling
  * Disconnect also on auth success 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Jan 2005 18:12:35 +0200

osso-bttools (0.10) unstable; urgency=low

  * Increased create connection and request auth timeouts to 30 seconds 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Jan 2005 17:28:10 +0200

osso-bttools (0.9) unstable; urgency=low

  * Made btpair suid root because HCI_Create_Connection seems to require it 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Jan 2005 17:05:18 +0200

osso-bttools (0.8) unstable; urgency=low

  * Added logging to all tools. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Jan 2005 16:15:09 +0200

osso-bttools (0.7) unstable; urgency=low

  * Initial Release. Version number set to (MAX(VERSION(osso-bt*)) + 0.1)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Jan 2005 14:28:32 +0200
