## osso-bttools 0.27.3

=== debian/changelog ===
osso-bttools (0.27.3) unstable; urgency=low

  * Start btname at S50 to avoid conflict with btcond and hcid 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 11 Nov 2005 14:33:12 +0200

osso-bttools (0.27.2) unstable; urgency=low

  * Fix libbluetooth1-dev build dependency (fixes #20234) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  5 Oct 2005 20:40:14 +0300

osso-bttools (0.27.1) unstable; urgency=low

  * Updated README

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Sep 2005 15:54:04 +0300

osso-bttools (0.27) unstable; urgency=low

  * btpair: detect hci_dev_down while pairing

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 12 Sep 2005 16:02:20 +0300

osso-bttools (0.26.3) unstable; urgency=low

  * Correctly detect when service aquiring fails
  * Use static memory and HCI_MAX_EVENT_SIZE instead of HCI_MAX_FRAME_SIZE 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 24 Aug 2005 10:26:01 +0300

osso-bttools (0.26.2) unstable; urgency=low

  * Code cleanup

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 10 Aug 2005 10:09:58 +0300

osso-bttools (0.26.1) unstable; urgency=low

  * Fix command status HCI event detection

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 21 Jun 2005 10:40:02 +0300

osso-bttools (0.26) unstable; urgency=low

  * btpair: Check for correct BDA in connection complete event
  * btlk: proper privilige dropping when USE_FILENAME is defined.
  * btpair: check for correct opcode in command status event

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Jun 2005 12:05:46 +0300
