=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), dbus-1-dev, dbus-glib-1-dev, libglib2.0-dev, libosso-dev, libbluetooth-dev
+Build-Depends: debhelper (>= 4.0.0), dbus-1-dev, dbus-glib-1-dev, libglib2.0-dev, libosso-dev, libbluetooth1-dev | libbluetooth-dev
 Standards-Version: 3.6.1.0
 
 Package: osso-bttools
