=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installinit --name=btname -- start 30 2 3 4 .
+	dh_installinit --name=btname -- start 50 2 3 4 .
 	dh_installinit --name=btpin -- start 23 2 3 4 .
 	dh_installman debian/btlk.1 debian/btname.1 debian/btpair.1 debian/btpin.1
 	dh_link
