## osso-bttools 0.34.4

=== debian/changelog ===
osso-bttools (0.34.4) unstable; urgency=low

  * Fix hcid error return handling (partial fix for bug #29851)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 29 May 2006 16:45:55 +0300

osso-bttools (0.34.3) unstable; urgency=low

  * Use dsmetool only if it is present in the system
  * Move dsme from depends to recommends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 May 2006 18:36:14 +0300

osso-bttools (0.34.2) unstable; urgency=low

  * Use new BlueZ object paths 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Apr 2006 09:54:49 +0300

osso-bttools (0.34.1) unstable; urgency=low

  * Don't install btname as suid root anymore

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 28 Mar 2006 19:59:37 +0300

osso-bttools (0.34) unstable; urgency=low

  * Branch for Sputnik+
  * Fixes #24115, #24122

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 28 Mar 2006 19:48:53 +0300

osso-bttools (0.33) unstable; urgency=low

  * Added remove_paring method to btpair

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Feb 2006 10:26:00 +0200

osso-bttools (0.32.1) unstable; urgency=low

  * Updated to work with D-BUS 0.60

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 23 Dec 2005 13:46:24 +0200

osso-bttools (0.32) unstable; urgency=low

  * btpin: better handling of NameOwnerChanged signals 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 29 Nov 2005 13:02:46 +0200

osso-bttools (0.31) unstable; urgency=low

  * Remove btlk (functionality moved to btpair)
  * Add dbus dependency

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 19:45:37 +0200

osso-bttools (0.30) unstable; urgency=low

  * First attempt at supporting new D-BUS versions

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 11 Nov 2005 19:03:21 +0200
