=== debian/control ===
Source: osso-bttools
Section: net
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libdbus-glib-1-dev, libglib2.0-dev, libosso-dev, libbluetooth1-dev | libbluetooth-dev
Standards-Version: 3.6.1.0

Package: osso-bttools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, bluez-utils (>= 2.25)
Recommends: dsme
Provides: bluez-pin
Conflicts: bluez-pin
Replaces: bluez-pin
Description: bluetooth related tools
 This package contains the following tools: btname, btpin, btlk, btpair.

Package: osso-bttools-dev
Section: devel
Architecture: any
Depends: pkg-config
Description: header files for bttools
 This package contains some header files which may be helpful when developing
 applications which use the bttools programs.

Package: osso-bttools-test
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-bttools
Description: osso-bttools test apps
 This package contains some test apps for osso-bttools
