=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-confflags += --enable-tracing --enable-ossolog #--enable-buggybt
+confflags += --enable-tracing --enable-ossolog
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   confflags += --build $(DEB_HOST_GNU_TYPE)
@@ -29,6 +29,7 @@
 	# Add here commands to configure the package.
 	./configure $(confflags) \
 		--prefix=/usr \
+		--datadir=\$${prefix}/share \
 		--sysconfdir=/etc \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info	
@@ -70,17 +71,13 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installinit --name=btname -- start 50 2 3 4 .
-	dh_installinit --name=btpin -- start 23 2 3 4 .
+	dh_installinit --name=btpin -- start 40 2 3 4 .
 	dh_installman debian/btlk.1 debian/btname.1 debian/btpair.1 debian/btpin.1
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-	chown root.root debian/osso-bttools/usr/bin/btlk
-	chown root.root debian/osso-bttools/usr/bin/btname
 	chown root.root debian/osso-bttools/usr/bin/btpair
-	chmod 4755 debian/osso-bttools/usr/bin/btlk
-	chmod 4755 debian/osso-bttools/usr/bin/btname
 	chmod 4755 debian/osso-bttools/usr/bin/btpair
 	dh_installdeb
 	dh_shlibdeps
